uuid: 979b4630-6954-4479-98ae-ff39d7bbfb50
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.drawertype
id: commerce_product_variation.default.drawertype
field_name: drawertype
entity_type: commerce_product_variation
bundle: default
label: 'Drawer Type'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
